# translation of libkickermenu_remotemenu.po to Polish
# Michal Milos <krasnall@post.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_remotemenu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-05-07 18:22+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Michal Milos <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 23:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: remotemenu.cpp:67
msgid "Network Folders"
msgstr "Katalogi sieciowe"

#: remotemenu.cpp:70
msgid "Add Network Folder"
msgstr "Dodaj katalog sieciowy"

#: remotemenu.cpp:72
msgid "Manage Network Folders"
msgstr "Zarządzaj katalogami sieciowymi"
